<!DOCTYPE html>
<html lang="zxx">

 <head>
   <meta charset="utf-8">
   <title>MDEF Daphne Gerodimou</title>


<!--link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css"-->
  <!-- Main Stylesheet -->
  <link href="css/stylevol2.css" rel="stylesheet">

 </head>

 <body>

   <header>
    <div class="container">

       <nav class="nav">
         <lu class="nav lu">
           <li><a class="nav li" href="index.html">HEY</a></li>
           <li> <a class="nav li" href="FAB.html">FAB</a></li>
           <li><a class="nav li" href="ATLAS.html">ATLAS</a></li>
           <li><a class="nav li" href="DS.html">D.S</a></li>

           <hr>
         </lu>
       </nav>

     </div>
  </header>










      </div>

      <div class="bloggrid">
         <ul>
          <li class="item">
            <a class="textblog" href="term3/ds1.html">
             <img src="images/newme.png" style="width:100%;" alt="" class="textblog">
             <div class="overlay">NEW ME</div>
           </a></li>

          <li class="item">
            <a class="textblog" href="term3/ds2.html">
              <img src="images/newlab.png" alt="" class="textblog">
              <div class="overlay">MAPING MY DOMESTIC LABORATORY</div>
            </a>
          </li>


        <li class="item">
         <a class="textblog" href="term3/ds3.html">
          <img src="images/ds3.png" alt=""style="width:70%;" class="textblog">
          <div class="overlay">The objects</div>
        </a>
        </li>

        <!--li class="item">
         <a class="textblog" href="term2/ds4.html">
          <img src="images/prompts.png" style="width:60%;"alt="" class="textblog">
          <div class="overlay">DUNNO</div>
        </a>
      </li-->







          <li class="item">


          </li>
        </ul>
        </div>













<!-- Navigation Start -->
<!-- Header Start -->





















<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
